body {
 margin: auto;
 padding: 0px 5px 0px 5px;
 width: 1020px;
}

#large_title {
 margin-top: 5px;
 margin-bottom: 5px;
 text-align: center;
 font-size: 40px;
 font-weight: 900;
}

#menu {
 margin-top: 0px;
 margin-bottom: 20px;
 text-align: center;
}

#content {
 width: 1020px;
 margin: auto;
}

.dedicatedPlans {
 margin:auto;
 text-align: center;
}

.dedicatedPlans, th, td {
 border: 1px dotted black;
}

.EmptyStock {
 text-align: center;
}
